<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Your Name</title>
    </head>
    <body>
        <h1>M</h2>
        <h2>A</h2>
        <h3>N</h3>
        <h4>U</h4>
        <h5>E</h5>
        <h6>L</h6>
        <br />
        <h3>I</h3>
        <h2>K</h2>
        <h1>E</h1>
    </body>
</html>
